<?xml version="1.0"?>
<html>
  <body>
    <h1>Evaluacion</h1>
    <table style="border: 1px solid black">
      <tr style="background-color:lightgreen">
        <td style="text-align:left; font-weight:bold">Imagen</td>
        <td style="text-align:left; font-weight:bold">Nombre</td>
        <td style="text-align:left; font-weight:bold">Apellidos</td>
        <td style="text-align:left; font-weight:bold">Telefono</td>
        <td style="text-align:left; font-weight:bold">Repetidor</td>
        <td style="text-align:left; font-weight:bold">Nota Practica</td>
        <td style="text-align:left; font-weight:bold">Nota Examen</td>
        <td style="text-align:left; font-weight:bold">Nota Total</td>
      </tr>
      <tr>
        <td>
          <img src="&#10;                                                imagenes/Ramon.png&#10;                                            " width="&#10;                                                100&#10;                                            " height="&#10;                                                100&#10;                                            "/>
        </td>
        <td style="border: 1px solid black">Ramon</td>
        <td style="border: 1px solid black">Conde Perez</td>
        <td style="border: 1px solid black">664141424</td>
        <td style="border: 1px solid black"/>
        <td style="border: 1px solid black">8</td>
        <td style="border: 1px solid black">9</td>
        <td style="background-color:lightblue;border: 1px solid black">8.5</td>
      </tr>
      <tr>
        <td>
          <img src="&#10;                                                imagenes/Pablo.png&#10;                                            " width="&#10;                                                100&#10;                                            " height="&#10;                                                100&#10;                                            "/>
        </td>
        <td style="border: 1px solid black">Pablo</td>
        <td style="border: 1px solid black">Esteban Garcia</td>
        <td style="border: 1px solid black">643278396</td>
        <td style="border: 1px solid black">si</td>
        <td style="border: 1px solid black">7</td>
        <td style="border: 1px solid black">3</td>
        <td style="border: 1px solid black">5</td>
      </tr>
      <tr>
        <td>
          <img src="&#10;                                                imagenes/nacho.png&#10;                                            " width="&#10;                                                100&#10;                                            " height="&#10;                                                100&#10;                                            "/>
        </td>
        <td style="border: 1px solid black">Oscar</td>
        <td style="border: 1px solid black">Garcia Blanco</td>
        <td style="border: 1px solid black">678934521</td>
        <td style="border: 1px solid black"/>
        <td style="border: 1px solid black">2</td>
        <td style="border: 1px solid black">4</td>
        <td style="background-color:red;border: 1px solid black">3</td>
      </tr>
      <tr>
        <td>
          <img src="&#10;                                                imagenes/Manuela.png&#10;                                            " width="&#10;                                                100&#10;                                            " height="&#10;                                                100&#10;                                            "/>
        </td>
        <td style="border: 1px solid black">Manuela</td>
        <td style="border: 1px solid black">Gonzalez Tejero</td>
        <td style="border: 1px solid black">667755747</td>
        <td style="border: 1px solid black"/>
        <td style="border: 1px solid black">9</td>
        <td style="border: 1px solid black">6</td>
        <td style="border: 1px solid black">7.5</td>
      </tr>
      <tr>
        <td>
          <img src="&#10;                                                imagenes/Patricia.png&#10;                                            " width="&#10;                                                100&#10;                                            " height="&#10;                                                100&#10;                                            "/>
        </td>
        <td style="border: 1px solid black">Patricia</td>
        <td style="border: 1px solid black">Otero Lopez</td>
        <td style="border: 1px solid black">647398299</td>
        <td style="border: 1px solid black"/>
        <td style="border: 1px solid black">5</td>
        <td style="border: 1px solid black">3</td>
        <td style="background-color:red;border: 1px solid black">4</td>
      </tr>
      <tr>
        <td>
          <img src="&#10;                                                imagenes/nacho.png&#10;                                            " width="&#10;                                                100&#10;                                            " height="&#10;                                                100&#10;                                            "/>
        </td>
        <td style="border: 1px solid black">Rafael</td>
        <td style="border: 1px solid black">Pardo Borrajo</td>
        <td style="border: 1px solid black">625835465</td>
        <td style="border: 1px solid black">si</td>
        <td style="border: 1px solid black">7</td>
        <td style="border: 1px solid black">8</td>
        <td style="border: 1px solid black">7.5</td>
      </tr>
    </table>
  </body>
</html>
